:root {
  --stitch-border: url("/assets/style/stitches.png");
  --background-image: url("/assets/style/background.png");
  --box-border: url("/assets/style/boxborder.png");
}

.link-section {
  border: solid 3px #5e3864;
  margin: 1em 0;
  padding: 1em 1.5em;
  background: rgb(7.3725490196%, 4.3921568627%, 7.8431372549%);
  background: linear-gradient(0deg, rgba(94, 56, 100, 0.3) 0, rgba(0, 0, 0, 0) 1.5em, transparent 100%), linear-gradient(90deg, rgba(94, 56, 100, 0.3) 0, rgba(0, 0, 0, 0) 1em, transparent 100%), linear-gradient(180deg, rgba(94, 56, 100, 0.3) 0, rgba(0, 0, 0, 0) 1.5em, transparent 100%), linear-gradient(270deg, rgba(94, 56, 100, 0.3) 0, rgba(0, 0, 0, 0) 1em, transparent 100%);
}
.link-section > *:first-child {
  margin-top: 0;
}
.link-section h2, .link-section h3 {
  text-align: center;
}
